@charset "utf-8";
/* CSS Document */


/* ----box----*/

.box-description {
	display: inline-block;
	position: relative;
	background: #e5e5e5;
	padding: 15px;
	height:100%;
	width:100%;
}

.box-description:after {
	content: '';
	display: block;  
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -10px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #e5e5e5;
}

.box-description p{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px; 
	position: relative;
	top: 50%;

}

.box-alert {
	display: table;
    padding-top: 30px;
}


.box-alert .form-control {
    margin-bottom: 10px;
}

.box-alert .contact-button {
    float: right;
    margin-right: 20px;
    text-align: right;
}

.box-alert .legales {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px; 
}

.description-group {
    height:200px;
}

.description-group p{
    top: 40%;
}

.description-select-group {
    height:170px;
}

.description-select-group p{
    top: 40%;
}

/* ----select----*/

.field-group select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #ffffff url("../images/dropdown.png") no-repeat scroll right center;
    border: 1px solid #eaeaea;
    display: inline-block;
    height: 35px;
    line-height: 23px;
    margin-bottom: 10px;
    width: 100%;
    padding: 0 0 0 10px;
}

.field-group select option{padding-left:10px;}

.field-group select option:first-child{display: none;}

